CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.75, Copyright 1995-2014 Opera Software ASA. Todos los derechos reservados.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detalles de tus contactos pueden ayudarte a llenar formularios más rápido con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Todos los derechos reservados.";
